Bug 1121455 - [abrt] gobby05: _g_log_abort(): gobby-0.5 killed by SIGABRT
Summary: [abrt] gobby05: _g_log_abort(): gobby-0.5 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gobby05
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:23b32f6b243fa3fd19152c559a7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 03:31 UTC by lobocode
Modified: 2015-06-29 21:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:40:08 UTC


Attachments (Terms of Use)
File: backtrace (104.17 KB, text/plain)
2014-07-21 03:31 UTC, lobocode
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: core_backtrace (20.45 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: dso_list (13.88 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: environ (1.79 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: maps (66.19 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: open_fds (2.71 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details
File: var_log_messages (15.53 KB, text/plain)
2014-07-21 03:32 UTC, lobocode
no flags Details

Description lobocode 2014-07-21 03:31:55 UTC
Version-Release number of selected component:
gobby05-0.4.94-5.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/bin/gobby-0.5
crash_function: _g_log_abort
executable:     /usr/bin/gobby-0.5
kernel:         3.15.5-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 inf_adopted_algorithm_is_component_reachable at inf-adopted-algorithm.c:826
 #6 inf_adopted_algorithm_is_reachable at inf-adopted-algorithm.c:866
 #7 inf_adopted_algorithm_translate_request at inf-adopted-algorithm.c:2279
 #8 inf_text_undo_grouping_get_translated_position at inf-text-undo-grouping.c:113
 #9 inf_text_undo_grouping_group_requests at inf-text-undo-grouping.c:183
 #10 inf_marshal_BOOLEAN__OBJECT_OBJECT at inf-marshal.c:554
 #15 inf_adopted_undo_grouping_add_request at inf-adopted-undo-grouping.c:201
 #16 inf_adopted_undo_grouping_init_user at inf-adopted-undo-grouping.c:379
 #17 inf_adopted_undo_grouping_set_algorithm at inf-adopted-undo-grouping.c:746

Comment 1 lobocode 2014-07-21 03:31:59 UTC
Created attachment 919522 [details]
File: backtrace

Comment 2 lobocode 2014-07-21 03:32:00 UTC
Created attachment 919523 [details]
File: cgroup

Comment 3 lobocode 2014-07-21 03:32:02 UTC
Created attachment 919524 [details]
File: core_backtrace

Comment 4 lobocode 2014-07-21 03:32:03 UTC
Created attachment 919525 [details]
File: dso_list

Comment 5 lobocode 2014-07-21 03:32:04 UTC
Created attachment 919526 [details]
File: environ

Comment 6 lobocode 2014-07-21 03:32:05 UTC
Created attachment 919527 [details]
File: limits

Comment 7 lobocode 2014-07-21 03:32:07 UTC
Created attachment 919528 [details]
File: maps

Comment 8 lobocode 2014-07-21 03:32:08 UTC
Created attachment 919529 [details]
File: open_fds

Comment 9 lobocode 2014-07-21 03:32:09 UTC
Created attachment 919530 [details]
File: proc_pid_status

Comment 10 lobocode 2014-07-21 03:32:11 UTC
Created attachment 919531 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:25:24 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:40:08 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.